uuid: 9f59d090-5426-4315-875b-917f288058dc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.field_media
    - media.type.image
    - media.type.video
id: block_content.card.field_media
field_name: field_media
entity_type: block_content
bundle: card
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
